import { Component } from '@angular/core';
import { Router } from '@angular/router';

@Component({
  selector: 'app-game-content',
  templateUrl: './game-content.component.html',
  styleUrls: ['./game-content.component.scss']
})
export class GameContentComponent {

  constructor(private router: Router) {}

  startGame() {
    this.router.navigate(['/game']); // 跳转到游戏页面
  }
}